Subject: [467] wu-ftpd and MS Windows Mosaic client

From: [email-masked] (Mike Barry)
Date: Thu, 22 Sep 1994 13:13:40 -0700 (PDT)

Currently we have a Web Server set up with anonymous FTP provided by
wu-ftpd.  The problem that we are seeing is that MS Windows Mosaic
clients that attempt to transfer files get the following error:

HTAccess: Error accessing "ftp://<server>/<file>": This server does not
support PASV mode

The same transfers work fine using the NCSA Mosaic Unix clients.  As
near as I can tell, wu-ftpd is supposed to support PASV mode.  Any quick
answers before I spend a lot of time looking into this?

Thanks in advance for any suggestions,

Mike
----
Mike Barry                  Phone:  (714)380-6223   Net2:   656-6223
Unisys Corporation          FAX:    (714)380-6663   Net2:   656-6663
25725 Jeronimo Road         e-mail: [email-masked]
Mission Viejo, CA  92691
M.S. 119